Forum Clubic

Libwv-1.0.so.2 est non satisfait ? - Problème installation paquetage

Bonjour à tous,

Je tourne sur Mandriva 10.2. J’ai fait il y a peu de temps une mise à jour du système et pourtant, lors de l’installation de plusieurs paquetages, dont Abiword, j’ai eu le message d’erreur suivant:

"Certains paquetages demandés ne peuvent pas être installés […] car libwv-1.0.so.2 est non satisfait."

Quelqu’un saurait m’expliquer comment je peux donner satisfaction à libwv-1.0.so.2 ?

:lol: , ca veut juste dire que libwv n’est pas installé. Essaye en l’installant avant tes packages mais c’est bizarre que urpmi n’ai pas géré corectement les dependances :confused:

À l’arrache (cad que je n’ai pas raffiné les options :p), et sous x86_64 :

Donc, paquet lib64wv-1.0_2

Bien reçu. Seulement, j’ai un petit problème. Si je lance un urpmi libwv ou libwv-1.0.so.2 ou lib64wv-1.0_2, le système ne trouve pas de paquetage. Je sais que j’ai enlevé les CD comme source, mais ça devrait pourtant fonctionner, puisque j’ai ajouté d’autres sources, histoire d’avoir des paquetages à jour. J’ai ajouté respectivement:

ftp://ftp.club-internet.fr/pub/unix/linux…2/main_updates

ftp://ftp.free.fr/pub/Distributions_Linux…drake/free/10.2

ftp://ftp.proxad.net/pub/Distributions_Li…6/media/contrib

Ce sont les sources qui m’ont été proposées sur http://easyurpmi.zarb.org/ ( je les ai testées avant de les installer et depuis, j’ai installé plusieurs paquetages ).

Le problème est peut-être que la fameuse librairie en question n’existe pas au format rpm ?

J’ai pu récupérer sans problème la librairie sur http://fr.rpmfind.net/linux/rpm2html/search.php. Je commence à me poser sérieusement des questions concernant les sources que j’ai installées. En tout cas, merci à tous pour vos explications.

Mauvaise idée que de récupérer un rpm sur rpmfind (on n’est plus sous Red Hat …).

Avec les sources main, contrib, updates, plf (free et nonfree) ainsi que la source CD, je n’ai pas de souci …

Donc, faut configurer tes sources …